<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
		  <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">França</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">França</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>França</h2><!--Titulo-->
                </div>
                <p class="lead">Conhecer a França é o sonho de viagem de muita gente, e não é à toa. Tudo neste país localizado no oeste da Europa respira beleza, romantismo, imponência e história. Seu território de 544.000 km² – encravado entre a Itália, a Suíça, a Alemanha, a Bélgica, Luxemburgo, Andorra e a Espanha – abriga alpes cobertos de neve, praias paradisíacas e vales verdejantes. Isso sem falar nas belezas criadas pela mão do homem. Naquele que já foi o reino mais poderoso do mundo floresceram palácios luxuosos, castelos imponentes, catedrais impressionantes e muralhas grandiosas. No coração de tudo, Paris, a capital conhecida como Cidade Luz, reluz como uma joia turística onde a diversão e as atrações nunca terminam.</p>
				
				<p class="lead">Tudo isso regado a muito vinho, champanhe e a sofisticada culinária francesa, considerada a melhor do mundo. São tantos os cenários, sabores e cores que você pode passar tranquilamente dois meses viajando pela França sem se cansar e sem esgotar todas as inúmeras possibilidades de turismo. Tanto, que trata-se do país mais visitado do mundo, segundo a Mundial do Turismo. É claro que conhecer a França não é a viagem mais barata que você vai fazer na vida, além de ser um país que apresenta algumas peculiaridades culturais que podem causar estranheza a alguns viajantes.</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para França</h2>
                </div>
                <p class="lead">Existe duas empresas que operam voos diretos do Brasil para a França e os preços até que são bem razoáveis. O trecho é operado pela Latam e pela Air France com saída do aeroporto de Guarulhos e percorre a distância entre São Paulo e Paris em 12h25, ou com saída do Galeão e vai do Rio à capital francesa em 12h10. Quem quiser economizar um pouco mais na passagem vai ter que encarar pelo menos 14h10 de viagem com uma ou duas conexões em outras capitais europeias, sendo as paradas em Lisboa, Porto e Madri as mais frequentes. Para quem já está no Velho Continente, o país é de muito fácil acesso e uma excelente opção para se incluir em um roteiro de viagem pelo sudoeste europeu – Espanha e Portugal -, com a vizinha Itália ou com o Reino Unido.</p>
				  
				<p class="lead">A França está a uma curta distância de várias cidades turísticas de outros países de onde se pode chegar de trem ou ônibus, além de ser ligada a Londres pelo Eurotúnel – já vamos falar mais dele. Algumas delas são Bruxelas, na Bélgica, que fica a 315 quilômetros de Paris; Stuttgart e Munique, na Alemanha, que ficam, respectivamente, a 170 e 360 quilômetros de Strasbourg; Zurique, na Suíça, que fica a 220 quilômetros de Strasbourg; Turim, na Itália, que fica a 225 quilômetros de Grenoble; Gênova, na Itália, que fica a 195 quilômetros de Nice; e Barcelona, na Espanha, que fica a 330 quilômetros de Toulouse. Para consultar todos os trajetos, preços e horários de trem para a França, clique aqui. E mesmo que você esteja em alguma localidade mais distante na Europa, é igualmente fácil de chegar voando através dos aeroportos de Paris.</p>
				  
				<p class="lead">Várias empresas, inclusive ‘low costs’, realizam voos diretos para lá desde Madri (2h05 de viagem), Lisboa (2h25), Roma (2h05), Berlim (1h50) e outras. O Escolha Viajar chegou à França por Nice, tendo saído de Gênova, na Itália, via ônibus da empresa OuiBus. Deixamos o país por Paris, de onde pegamos outro coletivo – da Eurolines – rumo a Londres. Quem prefere fazer este trajeto de forma mais rápida e confortável, pode subir a bordo do Eurostar, o trem de alta velocidade que liga a Cidade Luz à terra da rainha em apenas 2h15, um tempo fantástico se comparado às 6h30-8h do ônibus. Mas prepare o bolso, pois os preços são bem mais salgados também! Uma passagem de trem custa a partir de 50 euros se comprada com boa antecedência, enquanto o coletivo parte de apenas 19 euros.</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">A França é um país de pequena variedade climática ao longo do seu território, tendo quatro estações muito bem definidas e chuvas bem distribuídas ao longo do ano. O país se divide basicamente em três áreas climáticas. Na costa oeste, banhada pelo Oceano Atlântico, o tempo normalmente é úmido e chuvoso, com verões amenos e invernos rigorosos. A principal região turística é a Normandia, onde chove em média 120 dias por ano, sendo que os meses mais molhados são os de inverno. Na estação mais fria do ano – que vai de dezembro a fevereiro – as temperaturas médias mínimas e máximas oscilam entre 1ºC e 7,5ºC. No verão – junho a agosto – de 10,5ºC a 23ºC. Já na região central da França, que inclui Paris, predomina o clima continental, cujos verões são quentes e invernos registram queda de neve.</p>
				  
				<p class="text-sm">A capital francesa e demais cidades dentro dessa região são sujeitas a variações bruscas no tempo, que podem transformar uma manhã seca de verão, com termômetro acima dos 35ºC, em um fim de tarde nublado, chuvoso e com temperatura de 10ºC. Mas, no geral, a estação mais fria do ano é rigorosa, podendo registrar queda de neve e termômetros a -10ºC quando frentes frias do Pólo Norte conseguem alcançar a região. De dezembro a fevereiro, as temperaturas médias mínimas e máximas oscilam entre 2,5ºC e 8,5ºC. No verão – junho a agosto -, chove menos, os dias ficam secos e abafados e os termômetros variam em média de 13,5ºC a 25ºC. O último clima que age no território francês é o mediterrânico, presente no sul do país. São afetados por ele as populares regiões da Provence e da Côte D’Azur.</p>
				  
				<p class="text-sm">Nesta parte do país, os verões são ensolarados, quentes e secos, enquanto os invernos são suaves, mas sujeitos ao forte vento Mistral, que pode baixar bastante as temperaturas. A estação mais fria do ano é também a mais chuvosa, embora a cidade de Nice, por exemplo, registre apenas 60 dias por ano de chuva em média. De dezembro a fevereiro, as temperaturas médias mínimas e máximas oscilam entre 5,5ºC e 14ºC. No verão – junho a agosto -, os termômetros variam de 17,5ºC a 28ºC. Portanto, a melhor época para viajar à França vai depender do que você quer ver lá. Se a pedida forem as praias do sul, serão os meses de calor de julho e agosto, quando a temperatura pode passar de 30ºC. Se quiser ver os famosos campos de lavanda da Provence floridos de roxo, é preciso estar na região nas duas últimas semanas de julho.</p>
				  
				<p class="text-sm">Se for a neve, janeiro e fevereiro, quando ela pode ser vista nos Alpes e nas regiões ao norte do Rio Loire – raramente neva em Paris devido a alta concentração de calor das grandes cidades. Se a boa for caminhar em meio às folhas douradas que cobrem os chãos europeus sem extremos de calor ou frio, o ideal é o outono, entre setembro e outubro. Na primavera, de março a maio, os termômetros começam a passar acima dos 20ºC e as flores aparecem por todo o país. Mas, assim, como o outono, é uma época mais sujeita a dias chuvosos do que o verão, mudanças climáticas bruscas e grandes variações de temperatura entre o dia e a noite. mas com certeza estas são as duas estações ideias para quem quer evitar as multidões das férias de verão.</p>
                <ul class="text-xs">
					<li><b>MOEDA: </b>Euro, EUR 1 = R$ 4,38  (cotações de novembro de 2018).</li>
					<li><b>FUSO HORÁRIO: </b>4 horas a mais do que o horário de Brasília. Durante o horário de verão local, a diferença sobe para 5 horas a mais. Durante o horário de verão brasileiro, a diferença cai para 3 hora a mais.</li>
					<li><b>DOCUMENTOS: </b>Brasileiros não precisam de visto para viagens a turismo, por até 90 dias, nos 26 países europeus que fazem parte do Espaço Schengen, entre eles a França. Esta é uma zona de livre circulação nas fronteiras, o que quer dizer que você só carimba o passaporte no primeiro e no último país pelo qual for passar. Para entrar no Schengen como turista, é preciso ter em mãos uma série de documentos para comprovar que você não está imigrando ou planejando passar mais tempo que os 90 dias permitidos.
					<p>Leve com você um passaporte válido por pelo menos seis meses, a passagem de saída do Espaço Schengen, reservas de hotéis (quem se hospeda em casa de família ou amigos deve preencher uma carta-convite própria de cada país), comprovantes de que possui renda para pagar a viagem (dinheiro, extrato dos cartões de débito ou carta do banco especificando o limite do cartão de crédito) e comprovante de que tem emprego fixo no Brasil, se for possível. Além disso, é obrigatório contratar um seguro de saúde internacional no valor de 30 mil euros. Além de conferir a documentação do viajante, as autoridades poderão fazer uma entrevista para confirmar as informações prestadas.</p></li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Pode parecer um exagero, mas você precisa de pelo menos 20 dias para fazer um bom roteiro pela França. Embora não seja um país gigantesco, existem belezas e atrações muito diversas espalhadas pelo seu território de norte a sul e de leste a oeste, literalmente. Sem falar que Paris é uma cidade que exige um bom tempo do seu roteiro, de tantas coisas maravilhosas que oferece para o turista. Para ter uma ideia de como calcular o tempo que você precisa para viajar pela França, faça o seguinte cálculo. São necessários pelo menos cinco dias para visitar a capital da França como ela merece – menos do que isso é um grande desperdício, na nossa modestíssima opinião. Para conhecer Reims, a cidade do champanhe, mais um dia. Para ir ao Mont Saint-Michel, mais um dia.</p>
				 
				<p class="text-sm">Para visitar Nice, a capital da fantástica Côte D’Azur, mais dois dias (sendo um terceiro dia extra necessário de você quiser o vizinho principado de Mônaco no passeio). Para se deslumbrar com os castelos mais bonitos do Vale do Loire, de dois a três dias, dependendo da dose de conto-de-fadas que você quiser na veia, hehe. Para degustar vinhos franceses na região vinícola de Bordeaux e Saint-Émilion, mais dois dias. E para se perder pelas ruelas de Carcassonne, a cidade medieval mais bem conservada da Europa, mais um dia. É claro que existem muitos outros lugares a se visitar na França, mas estes são os normalmente mais procurados pelos turistas. Para completar o cálculo de quanto tempo ficar na França, não esqueça de incluir um dia de deslocamento cada vez que mudar de uma cidade para a outra.</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>